高危 NetIQ iManager通信降级攻击漏洞

CVE编号

CVE-2018-1344

利用情况

暂无

补丁情况

N/A

披露时间

2018-03-22 03:29:00
漏洞描述
NetIQ iManager是美国NetIQ公司的一款基于WEB的应用程序。可以使用无线设备管理、配置eDirectory对象。
NetIQ iManager 3.1之前版本中存在安全漏洞。攻击者可利用该漏洞实施降级攻击。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://www.netiq.com/documentation/imanager-31/imanager31_releasenotes/data/imanager31_releasenotes.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netiq imanager * Up to
(excluding)
3.1
2
运行在以下环境
系统 amazon_2 audiofile * Up to
(excluding)
0.3.6-9.amzn2
3
运行在以下环境
系统 debian_9 audiofile * Up to
(excluding)
0.3.6-4+deb9u1
4
运行在以下环境
系统 oracle_7 audiofile * Up to
(excluding)
0.3.6-9.el7
5
运行在以下环境
系统 suse_12_SP4 audiofile * Up to
(excluding)
0.3.6-11.7.8
6
运行在以下环境
系统 suse_12_SP5 audiofile * Up to
(excluding)
0.3.6-11.7.8
7
运行在以下环境
系统 fedora_29 audiofile * Up to
(excluding)
0.3.6-21.fc29
8
运行在以下环境
系统 fedora_27 audiofile * Up to
(excluding)
0.3.6-21.fc27
9
运行在以下环境
系统 fedora_28 audiofile * Up to
(excluding)
0.3.6-21.fc28
10
运行在以下环境
系统 fedora_EPEL_6 audiofile * Up to
(excluding)
4.4.3-1.el6
11
运行在以下环境
系统 fedora_EPEL_7 audiofile * Up to
(excluding)
4.4.3-1.el7
12
运行在以下环境
系统 opensuse_Leap_15.1 audiofile * Up to
(excluding)
4.4.5-lp151.5.4.1
13
运行在以下环境
系统 opensuse_Leap_15.0 audiofile * Up to
(excluding)
0.3.6-lp150.7.1
CVSS3评分
8.6
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况